package com.wzj.soopin.member.service;


import com.wzj.soopin.member.domain.po.Member;

/**km//，
 * 腾讯IM服务
 * @author wqx
 */
public interface ITencentIMServicce {
    String  createTencentIMAccount(Member member);
    void updateMemberRole(Member member);
}
